Subject: [os2genau_digest] No. 1224
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 13 Dec 2005 00:02:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 12 December 2005
 Number  1224
**************************************************

Subjects for today
 
1  Re:  Advice : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  Advice : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Advice : nickl at pacific dot net dot au
4  Re:  Advice : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Advice : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Sun Solaris : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 12 Dec 2005 07:24:11 +1100
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Advice

Thanks Ed

I tried it and it has one problem which makes it useless for me.

It never seems to list or display an icon for the first directory item.
That is bad enough when the first item is a file, but when it is a 
directory, the whole directory structure gets truncated.
It seems strange to me that this has not been commented on before.

I compared the results from FtpHost with those from FTP-PM and FileZilla

Regards

Dennis

Ed Durrant wrote:

> Dennis Nolan wrote:
>
>> Hi all
>> Does anyone know if it is possible to log into you webspace that is 
>> allocated to you from your broadband ISP, and treat it like a drive 
>> on your own system.
>>
>> If I could open, edit and save files direct to my web space it would 
>> save a lot of FTPing,
>>
>> Does a VPN achieve this, and if so, do I need to have my ISP enable it?
>>
>> Regards
>>
>> Dennis.
>>
> 
>>
>> 
>
>>
> Hi Dennis,
>
>   One of the things that OS/2 has that "those other OSes" dont is a 
> very nice feature to exactly what you refer to.
>
>   Open the templates folder, then the templates for Internet folder. 
> drag and drop the "FTP Host" template onto the desktop, its properties 
> book will open up, fill in the details - FTP server, account and 
> password :
>
> e.g.
>
>   Hostname:  ftp.software.ibm dot com
>
>   Username:  Anonymous
>
>   Password:  edurrant at bigp0nd dot net dot au
>
> Leave the default download type as binary and close the properties book.
>
> Double click the icon and you have the FTP site as if it was a local 
> folder !!
>
> Cheers/2
>
> Ed.
>
>
>
>
>
 
>
> 

>

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 12 Dec 2005 08:17:57 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Advice

On Sat, December 10, 2005 8:29 pm, Ed Durrant wrote:
> Ed Durrant wrote:

>> One of the things that OS/2 has that "those other OSes" dont is a very
>> nice feature to exactly what you refer to.
>>
>> Open the templates folder, then the templates for Internet folder.
>> drag and drop the "FTP Host" template onto the desktop, its properties
>> book will open up, fill in the details - FTP server, account and
>> password :
>>
>> e.g.
>> Hostname:  ftp.software.ibm dot com
>> Username:  Anonymous
>> Password:  edurrant at bigp0nd dot net dot au
>>
>>
>> Leave the default download type as binary and close the properties
>> book.

yes, that's a nice often overlooked feature

hmmm, I'm getting:

WShell:
FTP Host xxx not responding
server may be down, nameserver may be down, or you have specified invalid
or unresolvable hostname

putting same URL in Firefox (with 'ftp://username at ') opens the ftp OK

what gives ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 12 Dec 2005 14:31:33 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Advice

Hi All.

In <51301.220.240.55.11.1134335877.squirrel at www.sbt dot net dot au>, on 12/12/2005

   at 08:17 AM, "Voytek Eymont" <voytek at sbt dot net dot au> said:

>On Sat, December 10, 2005 8:29 pm, Ed Durrant wrote:
>> Ed Durrant wrote:

>>> One of the things that OS/2 has that "those other OSes" dont is a very
>>> nice feature to exactly what you refer to.
>>>
>>> Open the templates folder, then the templates for Internet folder.
>>> drag and drop the "FTP Host" template onto the desktop, its properties
>>> book will open up, fill in the details - FTP server, account and
>>> password :
>>>
>>> e.g.
>>> Hostname:  ftp.software.ibm dot com
>>> Username:  Anonymous
>>> Password:  edurrant at bigp0nd dot net dot au
>>>
>>>
>>> Leave the default download type as binary and close the properties
>>> book.

>yes, that's a nice often overlooked feature

>hmmm, I'm getting:

>WShell:
>FTP Host xxx not responding
>server may be down, nameserver may be down, or you have specified invalid
>or unresolvable hostname

I got that too, when I went to <ftp dot netlabs dot org>

When I went to <hobbes.nmsu.edu>, it opened the root directory in Hobbes,
however on attempting to open "incoming", or other subdirectories, it gave
an error message "Could not CD to <name of subbie>" etc.

I bet it's something small that needs to be tweaked. Pity I can't think of
it :-)

Regrards

NICK

>putting same URL in Firefox (with 'ftp://username at ') opens the ftp OK

>what gives ?

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 12 Dec 2005 18:24:24 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Advice

I have never seen this problem, then again if I didn't realise a 
directory should be there I wouldn't see it, but I have used this to 
access my own FTP servers and have always seen everything as I expected.

I presume this comment does refer to the use of the "FTP HOST" template 
from the location specified below and not the FTP or FTP-PM templates ?

Cheers/2

Ed.

Dennis Nolan wrote:
> Thanks Ed
> 
> I tried it and it has one problem which makes it useless for me.
> 
> It never seems to list or display an icon for the first directory item.
> That is bad enough when the first item is a file, but when it is a 
> directory, the whole directory structure gets truncated.
> It seems strange to me that this has not been commented on before.
> 
> I compared the results from FtpHost with those from FTP-PM and FileZilla
> 
> Regards
> 
> Dennis
> 
> 
> 
> Ed Durrant wrote:
> 
>> Dennis Nolan wrote:
>>
>>> Hi all
>>> Does anyone know if it is possible to log into you webspace that is 
>>> allocated to you from your broadband ISP, and treat it like a drive 
>>> on your own system.
>>>
>>> If I could open, edit and save files direct to my web space it would 
>>> save a lot of FTPing,
>>>
>>> Does a VPN achieve this, and if so, do I need to have my ISP enable it?
>>>
>>> Regards
>>>
>>> Dennis.
>>>
 
>>>
>>> 

>>>
>> Hi Dennis,
>>
>>   One of the things that OS/2 has that "those other OSes" dont is a 
>> very nice feature to exactly what you refer to.
>>
>>   Open the templates folder, then the templates for Internet folder. 
>> drag and drop the "FTP Host" template onto the desktop, its properties 
>> book will open up, fill in the details - FTP server, account and 
>> password :
>>
>> e.g.
>>
>>   Hostname:  ftp.software.ibm dot com
>>
>>   Username:  Anonymous
>>
>>   Password:  edurrant at bigp0nd dot net dot au
>>
>> Leave the default download type as binary and close the properties book.
>>
>> Double click the icon and you have the FTP site as if it was a local 
>> folder !!
>>
>> Cheers/2
>>
>> Ed.
>>
>>
>>
>>
>>
> 
>>
>> 
>
>>
> 
> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 12 Dec 2005 20:15:47 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Advice

nickl at pacific dot net dot au wrote:
> Hi All.
> 
> In <51301.220.240.55.11.1134335877.squirrel at www.sbt dot net dot au>, on 12/12/2005
> 
>    at 08:17 AM, "Voytek Eymont" <voytek at sbt dot net dot au> said:
> 
> 
>> On Sat, December 10, 2005 8:29 pm, Ed Durrant wrote:
>>> Ed Durrant wrote:
> 
>>>> One of the things that OS/2 has that "those other OSes" dont is a very
>>>> nice feature to exactly what you refer to.
>>>>
>>>> Open the templates folder, then the templates for Internet folder.
>>>> drag and drop the "FTP Host" template onto the desktop, its properties
>>>> book will open up, fill in the details - FTP server, account and
>>>> password :
>>>>
>>>> e.g.
>>>> Hostname:  ftp.software.ibm dot com
>>>> Username:  Anonymous
>>>> Password:  edurrant at bigp0nd dot net dot au
>>>>
>>>>
>>>> Leave the default download type as binary and close the properties
>>>> book.
> 
>> yes, that's a nice often overlooked feature
> 
>> hmmm, I'm getting:
> 
>> WShell:
>> FTP Host xxx not responding
>> server may be down, nameserver may be down, or you have specified invalid
>> or unresolvable hostname
> 
> I got that too, when I went to <ftp dot netlabs dot org>
> 
> When I went to <hobbes.nmsu.edu>, it opened the root directory in Hobbes,
> however on attempting to open "incoming", or other subdirectories, it gave
> an error message "Could not CD to <name of subbie>" etc.
> 
> I bet it's something small that needs to be tweaked. Pity I can't think of
> it :-)
> 
> Regrards
> 
> NICK
> 

If you use the FTP command line client - you also can't get into 
"incoming" it says "directory does not exist", however from the command 
line or the OS/2 FTP Host folder you can change into other directories, 
for example "PUB". So the issues are not with the FTP Host folder, 
rather the security on the FTP website, I would say.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 12 Dec 2005 04:49:22 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Sun Solaris

Hi,

If you are wanting to try Solaris, it's on the DVD that comes with 
LinuxUser Issue 54. The DVD also has the Schillix distribution of 
OpenSolaris which is supposed to run from a CD. Also SimplyMEPIS 3.3.2 
is included.
I made CD's from the iso images of OpenSolaris and Simply MEPIS. The 
SimplyMEPIS CD loads OK but the OpenSolaris CD stops after a short 
while. Maybe it doesn't like my AMD processor and MB. Solaris looks as 
though it would install but I don't want to muck up my system as it has 
3 OS's on it . I'd need a dedicated system to try it.

Regards,

Alan Duval
----------------------------------------------------------------------------------